Bug 1254029 - ccache-3.2.4 is available
ccache-3.2.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ccache (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-16 20:11 EDT by Upstream Release Monitoring
Modified: 2015-10-31 22:43 EDT (History)
1 user (show)

See Also:
Fixed In Version: ccache-3.2.4-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-31 22:43:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-16 20:11:55 EDT
Latest upstream release: 3.2.3
Current version/release in rawhide: 3.2.2-2.fc23
URL: http://samba.org/ftp/ccache/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-16 20:12:09 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-4p7O_s/ccache.spec
return code:  22
stdout:
Getting http://samba.org/ftp/ccache/ccache-3.2.3.tar.xz to ./ccache-3.2.3.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   232  100   232    0     0    511      0 --:--:-- --:--:-- --:--:--   511

  0   260    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
100   260  100   260    0     0    191      0  0:00:01  0:00:01 --:--:--  253k

  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
curl: (22) The requested URL returned error: 400 Bad Request
Comment 2 Upstream Release Monitoring 2015-08-17 02:21:55 EDT
scop's ccache-3.2.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=677736
Comment 3 Upstream Release Monitoring 2015-10-08 20:12:46 EDT
Latest upstream release: 3.2.4
Current version/release in rawhide: 3.2.3-1.fc24
URL: http://samba.org/ftp/ccache/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-08 20:13:04 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-AaNi4D/ccache.spec
return code:  22
stdout:
Getting http://samba.org/ftp/ccache/ccache-3.2.4.tar.xz to ./ccache-3.2.4.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   232  100   232    0     0    506      0 --:--:-- --:--:-- --:--:--   507

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
100   260  100   260    0     0    187      0  0:00:01  0:00:01 --:--:--  1721

  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
curl: (22) The requested URL returned error: 400 Bad Request
Comment 5 Upstream Release Monitoring 2015-10-09 03:56:27 EDT
scop's ccache-3.2.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690552
Comment 6 Fedora Update System 2015-10-09 04:02:12 EDT
ccache-3.2.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1aef4ca6d9
Comment 7 Fedora Update System 2015-10-11 04:26:01 EDT
ccache-3.2.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ccache'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1aef4ca6d9
Comment 8 Fedora Update System 2015-10-31 22:43:40 EDT
ccache-3.2.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.